/*********css for sidebar filters on directory page and search on homepage********/
.messages.error {
	display: none;
}
.page-directory .views-exposed-form a {
  color: #545454;
}
.page-directory .views-exposed-form a:hover {
  color: #00adef;
  text-decoration: none;
}
.page-directory .tabs ul.tabs.primary li.active a {
	background: #fff !important;
  border-bottom: none !important;
}
.page-directory .view-franchise-page, 
.page-directory .view-directory-services,
.page-directory .view-franchises-for-sale {
	background: #fff !important;
	border-top: 2px solid #939598 !important;
	border-bottom: none!important;
	border-right: none !important;
	border-left: none !important;
}
.page-directory .view-franchises-for-sale  {
    padding: 20px;
    border: 2px solid #939598;
    margin-top: -2px;
}
.page-directory #body-div .tabs ul.tabs.primary li.active a {
	border-bottom: 2px solid #fff !important;
}
.page-directory .tabs ul.tabs.primary li a {
	background: #d1d3d4 !important;
	font-weight: bold; 
}
.page-directory #left-sidebar.sidebar .sidebar {
	padding-right: 0;
}
.page-directory #left-sidebar.sidebar {
	border: 2px solid #939598 !important;
  padding: 20px;
  border-right: none !important;
  margin-top: 53px;
  z-index: 1;
}
.page-directory #middlecontainer {
	display: flex;
  flex-wrap: wrap;
}
body.not-front .page-title-bg {
	width: 100%;
}
.page-directory .view-franchise-page .view-header, 
.page-directory .view-directory-services .view-header,
.page-directory .view-franchises-for-sale .view-header {
	font-size: 18px;
	font-weight: 300;
	margin: 20px 0;
	position: relative;
  margin-left: 7px;
  background: #000;
  color: #fff;
  padding: 5px 20px;
  display: inline-block;
}
.page-directory .view-franchise-page .view-header:after,
.page-directory .view-directory-services .view-header:after,
.page-directory .view-franchises-for-sale .view-header:after {
  /*content: '';
  position: absolute;
  border-left: 3px solid #00adef;
  height: 20px;
  width: 20px;
  left: -8px;
  top: 3px;*/
  content: " ";
  display: block;
  position: absolute;
  top: 7px;
  right: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 12px;
  border-color: transparent transparent transparent #000;
}
.page-directory #main {
	border-bottom: 2px solid #939598;
	position: relative;
}
.page-directory #main:before {
	content: '';
  position: absolute;
  border-right: 2px solid #939598;
  height: 50%;
  right: 0;
  top: 54px;
}
.page-directory #main:after {
	content: '';
  position: absolute;
  border-right: 2px solid #939598;
  height: 50%;
  right: 0;
  bottom: 0;
}
.page-directory .views-exposed-form {
  background: #fff;
  padding: 0;
  position: relative;
  border: none;
}
.page-directory .views-exposed-form .views-exposed-widget.views-widget-filter-combine {
  padding-right: 0;
  background-color: #f1f1f2;
  height: 130px;
  border: 1px solid #939598;
  width: 260px;
}
.page-directory .views-exposed-form  label {
  padding: 8px 0 0 17px;
  font-size: 16px;
  position: relative;
}
.page-directory .views-exposed-form .form-type-radio label {
  padding: 0;
  position: inherit;
}
.page-directory .views-exposed-form .form-type-radio label:before {
  content: none;
}
.page-directory .views-exposed-form  label:before {
  content: '';
  position: absolute;
  border-left: 3px solid #00adef;
  height: 20px;
  width: 20px;
  left: 10px;
  top: 8px;
}
.page-directory .views-exposed-form .views-exposed-widget.views-widget-filter-combine .views-widget {
  padding: 0 6px;
  width: 257px;
}
.page-directory #views-exposed-form-franchises-for-sale-page .views-exposed-form .description {
  display: none;
}
.page-directory .views-exposed-form .views-exposed-widget.views-widget-filter-combine input {
  width: 100%;
  background: #fff url(../images/search.png) no-repeat;
  border-radius: 5px;
  border: 1px solid #939598;
  padding-right: 32px;
  background-size: 32px;
  background-position: right center;
}
.page-directory .views-exposed-form .views-exposed-widget.views-submit-button,
.page-directory .views-exposed-form .views-exposed-widget.views-reset-button  {
  position: absolute;
  top: 108px;
  left: 8px;
  width: 118px;
  margin-top: 0 !important;
  border: none !important;
  padding: 0 !important;
}
.page-directory .views-exposed-form .views-exposed-widget.views-submit-button input,
.page-directory .views-exposed-form .views-exposed-widget.views-reset-button input {
  width: 100%;
  font-size: 13px;
  padding: 3px;
  margin-top: 0;
  border-radius: 0;
  color: #fff;
  background: #00adef;
}
.page-directory .views-exposed-form .views-exposed-widget.views-reset-button {
  right: 8px;
  left: inherit;
}

.page-directory .views-exposed-widget {
  margin-top: 20px;
  border: 1px solid #939598;
  width: 100%;
  padding-bottom: 20px !important;
  padding-right: 8px !important;
}
.page-directory .views-exposed-widget.views-widget-filter-field_franchise_sale_price_poa_value {
  padding-top: 20px;
  padding-left: 8px;
}
.page-directory .views-exposed-form .views-exposed-widget .views-widget {
  padding-left: 16px;
}
.page-directory .views-exposed-widget .views-widget .form-type-bef-link {
  border-bottom: 1px solid #939598;
  padding: 10px 0;
  font-size: 12px;
  font-weight: 600;
}
.page-directory .views-exposed-widget .views-widget .form-type-bef-link:first-of-type {
  display: none;
}
.page-directory .views-exposed-widget .views-widget .form-type-bef-link a.active {
  color: #00adef;
  font-weight: bold;
  text-decoration: none;
}
#block-custom-homepage-form-franchise-search-selection .form-radios {
  display: flex;
  padding: 20px 0;
}
#block-custom-homepage-form-franchise-search-selection .form-radios .form-item.form-type-radio {
  margin-right: 20px;
}
#block-custom-homepage-form-franchise-search-selection .form-radios .form-item.form-type-radio input[type=radio] {
  margin-top: 0;
}
#block-custom-homepage-form-franchise-directory-search form > div {
  display: flex;
}
#block-custom-homepage-form-franchise-directory-search form > div .form-item {
  width: 18%;
  margin-right: 1%;
}
#block-custom-homepage-form-franchise-directory-search form > div .form-submit,
#views-exposed-form-clone-of-franchises-for-sale-page .form-submit {
  width: 90px;
  height: 28px;
  position: relative;
  border-radius: 3px;
  margin-top: 0;
  color: #fff;
  font-size: 14px;
  padding: 1px 32px 0 8px;
  top: 37px;
  background: #00adef url(../images/search-go.png) no-repeat;
  background-position: 90%;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-submit-button .form-submit {
  top: 23px;
}
#block-custom-homepage-form-franchise-directory-search form > div .form-item input[type="text"],
#block-custom-homepage-form-franchise-directory-search form > div .form-item select {
  width: 100%;
}
#block-custom-homepage-form-franchise-directory-search .form-item input,
#block-custom-homepage-form-franchise-directory-search .form-item select,
#views-exposed-form-clone-of-franchises-for-sale-page .form-item input,
#views-exposed-form-clone-of-franchises-for-sale-page .form-item select {
  border: 1px solid #939598 !important;
  border-radius: 4px;
  height: 28px !important;
}
#block-custom-homepage-form-franchise-directory-search form {
  padding: 20px 0;
}
.front #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form {
  background: #fff;
  border: none;
  padding: 20px 0;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-exposed-widgets {
  display: flex;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-exposed-widget {
  margin-right: 1%;
  padding: 0;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-exposed-widget.views-submit-button {
  margin-right: 0;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-combine,
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_price_value,
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_category_tid,
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_shop_fixed_location_value,
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_new_value,
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_region_value {
  width: 17%;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-exposed-widget input[type="text"],
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-exposed-widget select {
  width: 100% !important;
}
#views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .select2-container {
  width: 100% !important;
}
.front #subscribe {
  padding-right: 0;
}
.front #subscribe iframe {
  width: 100%;
  height: 330px;
}
@media screen and (max-width: 767px) {
  .page-directory .views-exposed-form .views-exposed-widget.views-submit-button, 
  .page-directory .views-exposed-form .views-exposed-widget.views-reset-button {
    width: 110px;
  }
}

@media screen and (min-width: 320px) and (max-width: 1024px) {
  #block-custom-homepage-form-franchise-directory-search form > div .form-item,
  #block-custom-homepage-form-franchise-directory-search form > div .form-item input[type="text"], 
  #block-custom-homepage-form-franchise-directory-search form > div .form-item select ,
  #block-custom-homepage-form-franchise-directory-search form .select2-container {
    width: 100% !important;
    margin-top: 0;
  }
  #block-custom-homepage-form-franchise-directory-search form > div,
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-exposed-widgets {
    flex-wrap: wrap;
  }
  #block-custom-homepage-form-franchise-directory-search form > div .form-submit, 
  #views-exposed-form-clone-of-franchises-for-sale-page .form-submit,
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-submit-button .form-submit {
    top: 0;
  }
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-combine, 
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_price_value, 
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_category_tid, 
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_shop_fixed_location_value, 
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_new_value, 
  #views-exposed-form-clone-of-franchises-for-sale-page .views-exposed-form .views-widget-filter-field_franchise_sale_region_value {
    width: 100%;
    margin-bottom: 1em;
  }
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  #block-custom-homepage-form-franchise-search-selection .form-radios {
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 320px) and (max-width: 991px) {
  .page-directory .views-exposed-form .views-exposed-widget.views-widget-filter-combine,
  .page-directory .views-exposed-form .views-exposed-widget.views-widget-filter-combine .views-widget {
    width: 100%;
  }
}
/*****css ends for sidebar filters on directory page and search on homepage******/


/***************css for directory tab pages new change***********/

.page-directory .view-main-wrapper,
.page-directory .title-wrap,
.page-directory .business-invest-wrap,
.page-directory .contetnt-row,
.page-directory .social-body-wrap {
  display: flex;
}
.page-directory .image-wrapper {
  width: 40%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  min-height: 350px;
  background: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  margin-right: 3%;
  padding: 10px 0;
  overflow: hidden;
}
.page-directory .image-wrapper .image,
.page-directory .image-wrapper .btn-wrapper {
  width: 100%;
  text-align: center;
}
.page-directory .image-wrapper .image {
  position: relative;
  z-index: 1;
}
.page-directory .btn-wrapper {
  background: #E6E7E8;
  padding: 25px 10px;
  margin: 0 30px;
  position: relative;
  z-index: 0;
  top: -12px;
}
.page-directory .info.btn-link {
  margin-bottom: 10px;
  cursor: pointer;
  color: #ffffff;
}
.page-directory .video-link.btn-link a {
  padding: 6px 70px;
}
.page-directory .btn-link {
  width: 185px;
  margin: 0 auto;
  background: #00adef;
  padding: 6px 0;
  border-radius: 5px;
}
.page-directory .btn-link a {
  color: #fff;
  padding: 6px 40px;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}
.page-directory .btn-link a:hover,
.page-directory .btn-link:hover {
  text-decoration: none;
}
.page-directory .main-wrapper {
  width: 57%;
}
.page-directory .title-logo-wrap {
  width: 70%;
}
.page-directory .title-logo-wrap .title {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.page-directory .title-logo-wrap .title a,
.page-directory .web-url a {
  color: #000;
}
.page-directory .web-url {
  margin-top: 25px;
  font-weight: 700;
}
.page-directory .title-logo-wrap .logo {
   width: 30%;
}
.page-directory .view-franchise-page .contetnt-row .f-label {
  margin-right: 0;
  width: 40%;
}
.page-directory .view-franchise-page .contetnt-row .f-value {
  width: 60%;
}
.page-directory .view-franchise-page .contetnt-main {
    width: 100%;
}
.page-directory .global-text {
  margin-top: 20px;
  width: 100%;
}
.page-directory  .social-links {
  display: flex;
  width: 40%;
  flex-wrap: wrap;
  margin-top: 15px;
  height: 90px;
}
.page-directory .body-text {
  width: 60%;
}
.page-directory .body-text label {
  font-weight: normal;
}
.icon-social {
  width: 32.5%;
  margin-bottom: 12px;
}
.icon-social a {
  height: 32px;
  width: 100%;
  display: inline-block;
  font-size: 0;
}
.icon-social:empty {
  display: none;
}
.fb-icon a{
    background: url("../images/fb-32.png") no-repeat;
}
.in-icon a {
  background: url("../images/insta-32.png") no-repeat;
}
.pi-icon a {
  background: url("../images/pin-32.png") no-repeat;
}
.g-icon a {
  background: url("../images/google-plus-32.png") no-repeat;
}
.link-icon a {
  background: url("../images/link-32.png") no-repeat;
}
.tw-icon a {
  background: url("../images/twitter-32.png") no-repeat;
}
.page-directory .services-wrap {
  margin-top: 30px;
}
.page-directory .view-franchises-for-sale .views-field {
  width: 100%;
}
.page-directory .view-franchises-for-sale .title-wrap  {
  height: 80px;
}
.page-directory .sales-wrap {
  margin: 10px 0;
}
.page-directory .sales-wrap .global-text {
  position: relative;
  padding: 5px 0 5px 40px;
  margin-top: 5px;
  min-height: 30px;
}
.page-directory .sales-wrap .global-text:before {
  display: inline-block;
  content: '';
  background: url(../images/icon.jpg) no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 0;
}
.page-directory .sales-wrap .region:before {
  background-position: 0px -61px;
}
.page-directory .sales-wrap .sale:before {
  background-position: 0px -127px;
}
.page-directory .sales-wrap .conditional:before {
  background-position: 0px -30px;
}
.page-directory .sales-wrap .category:before {
  background-position: 0px -95px;
}
.page-directory .sales-wrap .today:before {
  background-position: 0px -61px;
}
.page-directory .view-franchises-for-sale .views-field {
  padding-left: 0;
}

.node-type-find-a-franchise .field-items {
  float: inherit !important;
}


@media screen and (max-width: 991px) {
  .page-directory .view-franchise-page, 
  .page-directory .view-directory-services, 
  .page-directory .view-franchises-for-sale,
  .page-directory #main,
  .page-directory #left-sidebar.sidebar {
    border: none !important;
  }
  .page-directory #main:before,
  .page-directory #main:after {
    content: none;
  }
  .page-directory .tabs ul.tabs.primary {
    padding-right: 1em;
  }
  .page-directory .tabs ul.tabs.primary li {
    width: 100%;
    margin-bottom: 10px;
  }
  #left-sidebar.sidebar,
  .page-directory #main,
  .page-directory #main #squeeze {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .page-directory #left-sidebar.sidebar {
    padding: 20px 10px;
  }
}
@media screen and (min-width: 320px) and (max-width: 580px) {
  .page-directory .container {
    padding: 0;
  }
  .page-directory .view-main-wrapper {
    flex-wrap: wrap;
  }
  .page-directory .image-wrapper,
  .page-directory .main-wrapper {
    width: 100%;
    margin-right: 0;
  }
  .page-directory .main-wrapper {
    margin-top: 25px;
  }
  .page-directory .web-url {
    font-size: 12px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .page-directory .tabs ul.tabs.primary li {
    width: 33%;
  }
  .page-directory .tabs ul.tabs.primary li a {
    padding: 16px 0;
    text-align: center;
  }
}
/***************css ends for directory tab pages new change***********/

/**********css added for franchise directory node page overlaping text********/

.node-type-find-a-franchise .field-name-field-franchise-logo,
.node-type-find-a-franchise .field-name-field-franchise-category,
.node-type-find-a-franchise .field-name-field-franchise-nature,
.node-type-find-a-franchise .field-name-field-established,
.node-type-find-a-franchise .field-name-field-franchise-outlets,
.node-type-find-a-franchise .field-name-field-franchise-initial,
.node-type-find-a-franchise .field-name-field-franchise-invest,
.node-type-find-a-franchise .field-name-field-franchise-website,
.node-type-find-a-franchise .field-name-field-contact,
.node-type-find-a-franchise .field-name-field-franchise-email,
.node-type-find-a-franchise .field-name-field-franchise-phone,
.node-type-find-a-franchise .field-name-field-franchise-address,
.node-type-find-a-franchise .field-name-field-franchise-suburb,
.node-type-find-a-franchise .field-name-field-franchise-location,
.node-type-find-a-franchise .field-name-field-franchise-postcode {
  width: 25%;
}